# Class CIM_MonitorSetting
extends CIM_ElementSetting

MonitorSetting associates the MonitorResolution Setting object with the DesktopMonitor to which it applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ElementSetting
|
+--CIM_MonitorSetting

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | MonitorSetting associates the MonitorResolution Setting object with the DesktopMonitor to which it applies.
UMLPackagePath | string | CIM::Device::UserDevices
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_MonitorSetting | CIM_DesktopMonitor
Setting | CIM_MonitorSetting | CIM_MonitorResolution

## Class Methods